Update to the IETF Anti-Harassment Procedures for the Replacement of the IETF Administrative Oversight Committee (IAOC) with the IETF Administration LLC
RFC 8716
BCP 25
Pete Resnick
Episteme Technology Consulting LLC
Adrian Farrel
Old Dog Consulting
2020-02
General
IASA 2.0
Harassment
Ombudsteam
IAOC
IETF Administration LLC
IASA
The IETF Anti-Harassment Procedures are described in RFC 7776.
The IETF Administrative Oversight Committee (IAOC) has been replaced by the IETF Administration LLC, and the IETF Administrative Director has been replaced by the IETF LLC Executive Director. This document updates RFC 7776 to amend these terms.
RFC 7776 contained updates to RFC 7437. RFC 8713 has incorporated those updates, so this document also updates RFC 7776 to remove those updates.
Status of This Memo
This memo documents an Internet Best Current Practice.
This document is a product of the Internet Engineering Task Force (IETF). It represents the consensus of the IETF community. It has received public review and has been approved for publication by the Internet Engineering Steering Group (IESG). Further information on BCPs is available in Section 2 of RFC 7841.
Information about the current status of this document, any errata, and how to provide feedback on it may be obtained at https://www.rfc-editor.org/info/rfc8716.
Copyright Notice
Copyright (c) 2020 IETF Trust and the persons identified as the document authors. All rights reserved.
This document is subject to BCP 78 and the IETF Trust's Legal Provisions Relating to IETF Documents (https://trustee.ietf.org/license-info) in effect on the date of publication of this document. Please review these documents carefully, as they describe your rights and restrictions with respect to this document. Code Components extracted from this document must include Simplified BSD License text as described in Section 4.e of the Trust Legal Provisions and are provided without warranty as described in the Simplified BSD License.
Table of Contents
- 1. Introduction
- 2. Changes to RFC 7776
  - 2.1. Changes to Section 3.4
  - 2.2. Changes to Section 5
  - 2.3. Changes to References to RFC 7437
    - 2.3.1. Changes to Metadata
    - 2.3.2. Changes to the Abstract
    - 2.3.3. Changes to Section 5.1
- 3. IANA Considerations
- 4. Security Considerations
- 5. References
  - 5.1. Normative References
  - 5.2. Informative References
- Acknowledgements
- Authors' Addresses
Introduction
The IETF Anti-Harassment Procedures are described in RFC 7776 [RFC7776]. Those procedures include direction for the IETF Chair and Ombudsteam to take advice from the IETF Administrative Oversight Committee (IAOC) with respect to the budget available for training.
The IAOC has been replaced by the IETF Administration LLC, and the IETF Administrative Director has been replaced by the IETF LLC Executive Director. This document updates RFC 7776 to amend these terms and to update a reference.
RFC 7776 contained updates to [RFC7437]. [RFC8713] has incorporated those updates, so this document also updates RFC 7776 to remove those updates.
This document makes no other changes to the procedures described in RFC 7776.
Changes to RFC 7776
Changes to Section 3.4
Section 3.4 of [RFC7776] is about the qualifications and training of the Ombudsteam. The last paragraph of that section is replaced as follows:
OLD
In determining the appropriate training, the IETF Chair and Ombudsteam shall take professional advice and will consult with the IETF Administrative Oversight Committee (IAOC) with respect to the overall IETF budget.
NEW
In determining the appropriate training, the IETF Chair and Ombudsteam shall take professional advice and will consult with the IETF Administration LLC with respect to the overall IETF budget.
END
Changes to Section 5
Section 5 of [RFC7776] is about remedies available to the Ombudsteam. The last paragraph of that section is replaced as follows:
OLD
Where specific action is required to ensure that a remedy is realized or enforced, the Ombudsteam will make a request in writing to the IETF Secretariat and/or IETF Administrative Director (IAD) to take action as appropriate.
NEW
Where specific action is required to ensure that a remedy is realized or enforced, the Ombudsteam will make a request in writing to the IETF Secretariat and/or IETF LLC Executive Director to take action as appropriate.
END
Changes to References to RFC 7437
RFC 7776 updated RFC 7437 [RFC7437] by allowing the Ombudsteam to form a recall petition. This document does not change any of the associated processes. However, during the process of documenting the replacement of the IAOC by the IETF Administration LLC, RFC 7437 has been obsoleted by [RFC8713], and as part of that work, [RFC8713] has included the update from RFC 7776.
This document updates RFC 7776 to remove the update of RFC 7437.
Changes to Metadata
The following change is made to the metadata at the head of [RFC7776]:
OLD
Updates: 2418, 7437
NEW
Updates: 2418
END
Changes to the Abstract
The following change is made to text in the Abstract of [RFC7776]:
DELETE
This document updates RFC 7437 by allowing the Ombudsteam to form a recall petition without further signatories.
END
Changes to Section 5.1
The following change is made to text in Section 5.1 of [RFC7776]:
OLD
- Many IETF management positions are appointed by the NomCom with confirmation from the IESG, IAB, or ISOC. [RFC7437] describes the recall procedure for such appointments. This document updates [RFC7437] by allowing the Ombudsteam to form a recall petition on its own and without requiring 20 signatories from the community. Such a petition shall be treated in all ways like any other recall petition as described in [RFC7437]: that is, the fact of the petition and its signatories (the Ombudsteam) shall be announced to the IETF community, and a Recall Committee Chair shall be appointed to complete the Recall Committee process. It is expected that the Recall Committee will receive a briefing from the Ombudsteam explaining why recall is considered an appropriate remedy.
NEW
- The Ombudsteam may form a recall petition on its own without requiring signatures from the community as described in [RFC8713].
END
IANA Considerations
This document has no IANA actions.
Security Considerations
This document has no implications for Internet security.
References
Normative References
[RFC7776]

IETF Anti-Harassment Procedures
P. Resnick
A. Farrel
March 2016
BCP 25
RFC 7776
DOI 10.17487/RFC7776
[RFC8713]

IAB, IESG, and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
M. Kucherawy, Ed.
R. Hinden, Ed.
J. Livingood, Ed.
February 2020
BCP 10
RFC 8713
DOI 10.17487/RFC8713
Informative References
[RFC7437]

IAB, IESG, and IAOC Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees
M. Kucherawy, Ed.
January 2015
BCP 10
RFC 7437
DOI 10.17487/RFC7437
Acknowledgements
Thanks to Jason Livingood for suggesting the need for this document.
Subramanian Moonesamy, Sean Turner, Jon Peterson, Roman Danyliw, and Barry Leiba raised useful points during their reviews of this work.
Authors' Addresses
Pete Resnick
Episteme Technology Consulting LLC
503 West Indiana Avenue
Urbana
Illinois
United States of America
61801-4941
+1 217 337 1905
resnick@episteme.net
Adrian Farrel
Old Dog Consulting
adrian@olddog.co.uk